System requirements for MiNiFi C++

Before you begin your installation of Cloudera Edge Management (CEM) software, carefully review the system requirements for MiNiFi C++.

Operating system support

Operating System Version
RHEL/CentOS 7.x, 8.x
Debian 9
Ubuntu 16.04, 18.04
Windows 8, 10, Server 2012, Server 2012 R2, Server 2016, Server 2019